## Process this file with automake to produce Makefile.in

bin_PROGRAMS = nap napping
nap_SOURCES = alias.c alias.h cmds.c cmds.h codes.h colors.h defines.h	\
dlul_screen.c dlul_screen.h dynstr.c dynstr.h event.c event.h		\
getline.c getline.h getopt1.c getopt.c getopt.h handlers.c handlers.h	\
irc.c irc.h library.h library.c lists.h md5.c md5.h memwatch.c		\
memwatch.h missing.c missing.h mp3s.c mp3s.h nap.c nap.h scheck.c	\
scheck.h scmds.c scmds.h sscr.c sscr.h status_line.c status_line.h	\
timer.c timer.h title.h vfuncs.c vfuncs.h winio.c winio.h
napping_SOURCES = napping.c

install-exec-hook:
	chmod 4755 $(DESTDIR)$(bindir)/napping

# DO NOT DELETE

alias.o: colors.h defines.h scmds.h scheck.h cmds.h library.h mp3s.h vfuncs.h
alias.o: alias.h lists.h nap.h sscr.h winio.h
cmds.o: getopt.h defines.h colors.h codes.h lists.h handlers.h alias.h nap.h
cmds.o: sscr.h cmds.h scheck.h library.h mp3s.h event.h winio.h timer.h irc.h
cmds.o: scmds.h dlul_screen.h missing.h
dlul_screen.o: dynstr.h defines.h colors.h codes.h scheck.h cmds.h library.h
dlul_screen.o: mp3s.h nap.h sscr.h winio.h lists.h alias.h status_line.h
dlul_screen.o: dlul_screen.h
dynstr.o: dynstr.h
event.o: alias.h codes.h colors.h defines.h event.h scheck.h cmds.h library.h
event.o: mp3s.h nap.h sscr.h scmds.h timer.h winio.h lists.h
getline.o: dynstr.h getline.h
getopt1.o: getopt.h
getopt.o: getopt.h
handlers.o: defines.h cmds.h scheck.h library.h mp3s.h scmds.h handlers.h
handlers.o: nap.h sscr.h
irc.o: defines.h colors.h codes.h scheck.h cmds.h library.h mp3s.h scmds.h
irc.o: nap.h sscr.h winio.h irc.h alias.h lists.h
library.o: library.h mp3s.h nap.h sscr.h cmds.h scheck.h defines.h lists.h
library.o: codes.h alias.h winio.h
md5.o: md5.h
memwatch.o: lists.h alias.h
missing.o: missing.h
mp3s.o: alias.h md5.h mp3s.h defines.h
nap.o: getopt.h defines.h codes.h colors.h title.h alias.h event.h scheck.h
nap.o: cmds.h library.h mp3s.h handlers.h lists.h nap.h sscr.h winio.h
nap.o: missing.h
scheck.o: defines.h codes.h colors.h scheck.h cmds.h library.h mp3s.h timer.h
scheck.o: nap.h sscr.h winio.h lists.h
scmds.o: getopt.h defines.h colors.h codes.h lists.h handlers.h alias.h nap.h
scmds.o: sscr.h cmds.h scheck.h library.h mp3s.h event.h winio.h timer.h
scmds.o: irc.h scmds.h missing.h
sscr.o: defines.h colors.h codes.h scheck.h cmds.h library.h mp3s.h nap.h
sscr.o: sscr.h winio.h lists.h alias.h status_line.h
status_line.o: dynstr.h getline.h defines.h nap.h sscr.h cmds.h scheck.h
status_line.o: library.h mp3s.h winio.h dlul_screen.h colors.h status_line.h
timer.o: defines.h colors.h timer.h winio.h cmds.h scheck.h library.h mp3s.h
timer.o: lists.h
vfuncs.o: defines.h colors.h cmds.h scheck.h library.h mp3s.h nap.h sscr.h
vfuncs.o: winio.h vfuncs.h lists.h
winio.o: defines.h codes.h nap.h sscr.h cmds.h scheck.h library.h mp3s.h
winio.o: colors.h winio.h alias.h irc.h lists.h dlul_screen.h missing.h
